<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Home</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="main.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
  </head>
   <body  style="background-image : url('bg.jpg');"> 
    <nav class="navbar navbar-expand-sm navbar-light bg-light fixed-top">
      <div class="container-fluid">
        <a class="navbar-brand text-center" href="#" style="font-family: 'Caveat', cursive; font-size: xx-large">
            LensMart
        </a>
        <sub>WALK IN & ONLINE</sub>
      
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="main.html">Home</a>
            </li>
            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Spectacles
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li>
                  <a class="dropdown-item" href="women.html">For Women</a>
                </li>
                <li>
                  <a class="dropdown-item" href="men.html">For Men</a>
                </li>
                
              </ul>
            </li>

            <li class="nav-item dropdown">
              <a
                class="nav-link dropdown-toggle"
                href="#"
                id="navbarDropdown"
                role="button"
                data-bs-toggle="dropdown"
                aria-expanded="false"
              >
                Account
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                <li>
                  <a class="dropdown-item" href="signin.html">signin</a>
                </li>
                <li>
                  <a class="dropdown-item" href="signup.html">signup</a>
                </li>
              </ul>
            </li>
            <li class="navbar-item">
              <a href="cart.html" class="nav-link">Cart</a>
            </li>
            </ul>
          </ul>
        </div>
      </div>
    </nav>
     <br><br><br>
     <div>
            <h1 class="text-dark pt-2"><marquee style="font-family:cursive;font-size:large;">Sometimes All You Need Is A New Perspective! 
      Walk In & Online with LensMart and See to look Good with us.</marquee></h1>
          </div>
      <section id="home"> 
      <div id="carouselExampleControls" class="carousel" data-bs-ride="carousel">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="background slide pic/bg3.jpg" class="d-block w-100 img-fluid mb-5" alt="">
          <div class="carousel-caption text-center mt-5 ">
            <h1 class="mt-5">up to 45% off</h1>
            <p class="mt-5 text-center"></p>
            

          </div>
        </div>
        <div class="carousel-item">
          <img src="background slide pic/bg1.jpg" class="d-block w-100 img-responsive slide1" alt="">
          <div class="carousel-caption text-center mt-5">
            <h1 class="mt-5">up to 66% off</h1>
            <p class="mt-5"></p>
           
          </div>
        </div>
        <div class="carousel-item">
          <img src="background slide pic/bg2.jpg" class="d-block w-100 img-responsive slide1" alt="">
          <div class="carousel-caption text-center mt-5">
            <h1 class="mt-5">up to 66% off</h1>
            <p class="mt-5"></p>
          
          </div>
        </div>
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>
  </section>
  
    <section class="product bg-dark">
      <div class="container py-5">
        <div class="row py-5">
          <div class="col-lg-5 text-center m-auto">
            <h1 style="font-family:'Caveat', cursive; color: white;">Trendy Lenses</h1>
          </div>
        </div>
        <div class="row text-light">
          <div class="col-lg-3 text-center">
            <div class="card border-0 bg-light mb-2">
              <div class="card-body">
                <img src="kid.jpg" class="img-fluid" alt="kids">
              </div>
            </div>
            <h5 class="card-title">The Kids Collection</h5>
             <p class="card-text">Durbale , Hypoallergenic</p>
           
          </div>
          <div class="col-lg-3 text-center">
            <div class="card border-0 bg-light mb-2">
              <div class="card-body">
                <img src="flip.jpg" class="img-fluid" alt="flip">
              </div>
            </div>
             <h5 class="card-title">Two-In-one clip</h5>
            <p class="card-text">Eyeglasses + sunglasses clip ons</p>
            
          </div>
          <div class="col-lg-3 text-center">
            <div class="card border-0 bg-light mb-2">
              <div class="card-body">
                <img src="shades.jpg" class="img-fluid" alt="shades">
              </div>
            </div>
            <h5 class="card-title">Shades</h5>
            <p class="card-text">Comfortable , Trendy</p>
          
          </div>
          <div class="col-lg-3 text-center">
            <div class="card border-0 bg-light mb-2">
              <div class="card-body">
                <img src="metaic.jpg" class="img-fluid" alt="metaic">
              </div>
            </div>
            <h5 class="card-title">Metallic Edit</h5>
            <p class="card-text">Lightweight, Chic Metal Frames</p>
           
          </div>
        </div>
        <div class="row">
          <div class="col-lg-6 text-center m-auto">
           
          </div>
        </div>
      </div>
    </section>

    <section>
        <div class=" text-center ">
          <div class=" text-dark">
            <br><br>
            <h2>About Us</h2>
            <p>Every idea starts with a problem. Ours was simple: Glasses are too expensive. <br><br>
              Our founders were students when one of
              them lost her glasses on a  trip. The cost of replacing them was so high that he spent the first semester
              of grad school without them, squinting and complaining. The others had similar experiences
              and were amazed at how hard it was to find a pair of great frames that didn't leave their wallets bare. Where were the 
              options?It turns out there's a simple explanation. The eyewear industry is dominated by a single company that has been
              able to keep prices artificially high while reaping huge profits from consumers who have no other options. we're able to 
              provide higher-quality, better-looking prescription eyewear at a fraction of the going 
              price.We believe that buying glasses should be easy and fun. It should leave you happy and good-looking, with money in 
              your pocket.We also believe that everyone has the right to see. 2.5 billion people around the world need glasses but don't
              have access to them; of these, 624 million cannot effectively learn or work due to the severity of their visual impairment. 
              To help address this problem, we work with a handful of partners worldwide to ensure that for every pair of glasses sold, 
              a pair is distributed to someone in need. To date, over eight million pairs of glasses have been distributed through our 
              Buy a Pair, Give a Pair program.There's nothing complicated about it. Good eyewear, good outcome.</p>


          </div>
         

    <section style="background-color:lavender;">
      <div class="text-center">
        <div class="text-dark">
          <h2>Contact Us</h2>
          <div class="container">
  <form action="action_page.php">

    <input type="text" id="fname" name="name" placeholder="Name">

    <input type="text" id="email" name="name" placeholder="Email">

    <select id="location" name="location">
      <option value="australia">Mongar</option>
      <option value="canada">Thimphu</option>
      <option value="usa">Paro</option>
      <option value="usa">Punkha</option>
      <option value="usa">WangduePhodrag</option>
      <option value="usa">Haa</option>
    </select>
    <br>
    <br>
    
    <textarea id="subject" name="subject" placeholder="Please give your feedback or complain here" style="height:200px"></textarea><br>
    <br>
    <input type="submit" value="Submit">

  </form>
  <br>
  <br>
</div>

        </div>
      </div>
    </section>
    <footer>
  	<div class="foot">
    <p>Quick Link</p>
    <a href="mailto:Kinchoden2019@gmail.com?subject=subject.text">
   Email:ppema202@gmail.com</a><br>
   <a href="tel:77706328">Phone number: 77706328</a>
   <p>&copy;Copyright2022</p>
    </div>
  </footer>
  <script src="shoppingcart.js"></script>
  </body>
</html>
